Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Kepler Service Release 2 and IBM WebSphere v6.0(Can't work with WAS 6.0 and Eclipse Kepler)
icon8.gif  Kepler Service Release 2 and IBM WebSphere v6.0 [message #1402863] Thu, 17 July 2014 22:43 Go to next message
Daniel Fuentes is currently offline Daniel FuentesFriend
Messages: 2
Registered: July 2014
Junior Member
Hi Everyone;

The thing is that I was working with eclipse indigo and a web server IBM WebSphere v6.0, but now my eclipse updated to Kepler Service Release 2. NOW I Can't start, stop, or install a new server to work with IBM WebSphere v6.0.

Any solutions?

Thanxs.
  • Attachment: Eclipse.png
    (Size: 80.85KB, Downloaded 58 times)
Re: Kepler Service Release 2 and IBM WebSphere v6.0 [message #1402955 is a reply to message #1402863] Fri, 18 July 2014 16:34 Go to previous messageGo to next message
Roberto Sanchez Herrera is currently offline Roberto Sanchez HerreraFriend
Messages: 36
Registered: January 2011
Member
Hello,
The IBM WebSphere 6.0 server adapter was removed from WTP in Kepler(see https://bugs.eclipse.org/bugs/show_bug.cgi?id=404819). So, if you want to continue using WebSphere 6.0, you need to use Eclipse Indigo.
Re: Kepler Service Release 2 and IBM WebSphere v6.0 [message #1402957 is a reply to message #1402955] Fri, 18 July 2014 16:55 Go to previous message
Daniel Fuentes is currently offline Daniel FuentesFriend
Messages: 2
Registered: July 2014
Junior Member
Ok. I got it. Thank you so much I appreciate your time for reading and posting an answer.
Previous Topic:Break at first line for debug javascript .
Next Topic:Tomcat web files, Eclipse editing, SVN repo
Goto Forum:
  


Current Time: Sat Aug 29 21:16:19 GMT 2015

Powered by FUDForum. Page generated in 0.02415 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software